/** General properties */
html {
	background-color: #000;
}

body, div, #header, #navbar, #container, #content, #footer {
	text-align: center;
	color: #fff;
	overflow: auto;
	margin:0px;
	padding:0px;
}

/* Font properties */
body {
	font: small Tahoma,Arial,sans-serif;
}
#footer {
	font-size: x-small;
}

a {
	font-weight: bold;
	text-decoration: none;
	color: inherit;
}
a:hover {
	font-style: inherit;
	text-transform: uppercase;
}

/* Wrapper properties */
#container {
	width:800px;
	margin: 0px auto;
	background: #000 url('./img/bg.jpg') repeat-y bottom center;
	border: 0px;
}

/* Header and navbar properties */
#header {
	background: transparent url('./img/header.png') no-repeat top center;
	height: 140px;
	display:table;
	overflow: hidden;
}

#navbar {
	height: 45px;
	width: 100%;
	overflow: hidden;
}

.navbar {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

/* Content properties */
#content, .title, .content {
	text-align: left;
}

.title {
	background: transparent url('./img/titlebg.png') top left repeat;
	text-transform: uppercase;
	font-weight: bold;
	color: #ccc;
	padding: 6px 30px 6px 22px;
	margin: 0px;
}

.headline {
	float:left;
}

.date {
	text-align: right;
}

.content {
	margin: 0px 34px 0px 22px;
	padding: 2px 0px;
	/*color: #9cccfd;*/
	/*color: #ddfeff;*/
	color: #f6fefe;
}


.content p {
	margin: 3px auto 2% auto;
}

/* Footer properties */
#footer {
	background: transparent url('./img/footerbg.png') top left repeat;
	margin: 13px auto 0px auto;
	width: 100%;
	padding: 9px 0px;
	overflow: hidden;
}
